# Generated by Django 2.2.4 on 2019-10-27 07:56

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('establishment', '0043_establishment_currency'),
    ]

    operations = [
        migrations.AddField(
            model_name='establishment',
            name='old_id',
            field=models.PositiveIntegerField(blank=True, default=None, null=True, verbose_name='old id'),
        ),
    ]
